body {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #222;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	padding-top:0px;
	padding-bottom:0px;
	margin-top:0px;
	margin-bottom:0px;
}

/*********************** webagenda ***********************/
body .webagenda {
	background-image:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	width:841px;
}
iframe {
	overflow:hidden;
	border:0;
}
td.image {
	width:20px;
}


/*********************** Elements generiques ***********************/

.texte {
	float:left;
	text-align:justify;
}
h2, h2 a, h2 .lienGlossaire a {
	margin-top:20px;
	margin-bottom:10px;
}
h3, h3 a, h3 .lienGlossaire a {
	margin-top:15px;
	margin-bottom:10px;
}





/*********************** Structure ***********************/
/*
.module {
	opacity:0;
	animation:fadeIn ease-in 1;
	animation-fill-mode:forwards;
	animation-duration:1s;
	animation-delay: 2s;
}
*/

.colonneCentrale .module {
	position:relative;
	float:left;
	width:calc(100% - 20px);
	padding: 10px;
}
.colonneCentrale .moduleBoutique2Article .texte *,
.colonneCentrale .moduleGlossaire .texte * {
	max-width: 100%;
}
.colonneDroite .module {
	position:relative;
	float:right;
	width:calc(100% - 20px);
	padding:10px !important;
}



.nbColonnes1 .colonneCentrale .module:not(:first-child), .nbColonnes2 .colonneCentrale .module:not(:first-child) {
	margin-top:40px;
}
.nbColonnes2 .colonneCentrale .module:first-child, .colonneDroite .module {
	margin-top:30px;
}
.moduleBoutique2Article, .moduleBoutique2Articles, .moduleBoutique2Cat {
	margin-top:20px !important;
}


.lienStyle {
	cursor:pointer;
}

.contenuPage {
	padding-top: 80px;
	max-width:1250px;
	/*	min-width:620px;*/
	margin-left: auto;
	margin-right: auto;
	display: flow-root;
}

.moduleHeaderPage {
	position:fixed;
	width:100%;
	z-index: 100;
	height:50px;
}
.headerPage img {
	height:50px;
	width:100%;
}
.moduleOnglets {
	position:fixed;
	width:100%;
	padding-top:50px;
	z-index: 99;
}
.colonneGauche .separateur, .colonneDroite .separateur {
	height:10px;
	width:100%;
}
.colonneCentrale .separateur {
	height:10px;
	width:100%;
	float:left;
}

.headerPage {
	max-width:1250px;
	margin-left: auto;
	margin-right: auto;
}

.headerPageLogo {
	float:left;
	height:100%;
	width:450px;
	color: white;
	font-size: 45px;
	font-weight: bold;
	bottom: 0px;
	height: 35px;
	transition: all .3s ease;
	line-height: normal;
}
.headerPageLogo:hover {
	transform: scale(1.03);
}



@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
.headerPageHtml {
	height:30px;
	width:222px;
	overflow: hidden;
	margin:12px 0px 0px 0px;
	float:left;
	color:#FFF;
	font-weight:bold;
	font-size:13px;
	z-index:100;

	opacity:0;  /* make things invisible upon start */
	animation:fadeIn ease-in 1;
	animation-fill-mode:forwards;
	animation-duration:1s;
	animation-delay: 1s;
}
#socialFacebook {
	background-color: #4267b2;
	border: solid 1px white;
}
#socialFacebook, #socialTwitter, #socialRss {
	float: left;
}
#socialFacebook {
}
#twitter-widget-0 {
	width: 78px;
	height: 28px;
	border-top: solid 1px white;
	border-right: solid 1px white;
	border-bottom: solid 1px white;
}
#twitter-widget-0 {
	background-color: #1b95e0;
}
#socialRss {
	background-color: #ff8800;
	width: 18px;
	height: 18px;
	padding: 5px;
	border-top: solid 1px white;
	border-left: solid 1px white;
	border-bottom: solid 1px white;
}
#socialRss:hover {
	background-color: #ff5500
}


.headerPageEntete {
	float:left;
	width:1250px;
}
.headerPageEnteteGauche {
	float:left;
	width:50%;
}
.headerPageEnteteDroite {
	float:right;
	text-align:right;
	width:50%;
}
.colonneGauche {
	float:left;
	width:128px;
	margin-right:16px;
}


/**************** Large colonne de droite *******************/
.contenuPage .colonneDroite {
	float:right;
	width:320px;
	margin-top:10px;
	position: -webkit-sticky;
	position: sticky;
	top: calc(-2300px + 100vh);
}
.contenuPage .colonneDroite .titre1 {
	background-image: none;
	color: #090;
	font-size: 14px;
	font-weight: normal;
	padding-right: 5px;
	text-align: right;
	border-bottom: 1px dotted #090;
	background-color: #FFFFFF;
}
.ongletAccueil .colonneCentrale .module, .ongletAccueil .colonneCentrale .separateur,
.paramArticlesVide .colonneCentrale .module, .paramArticlesVide .colonneCentrale .separateur {
}

.contenuPage .moduleGlossaire .credits .image, .contenuPage .moduleGlossaire .credits .image {
	padding-left: 5px;
}
.contenuPage .moduleGlossaire .credits .texte, .contenuPage .moduleGlossaire .credits .texte {
	padding-right: 5px;
	width: 440px;
}
.contenuPage .moduleGlossaire .gallerybox {
	width: 130px;
	margin: 0px;
}
.contenuPage .moduleGlossaire .gallerybox .thumb {
	padding-top:2px;
}


.colonneDroite .moduleHtml2 {
	line-height: 0px;
}
.colonneDroite .moduleSuggestionNews,
.colonneDroite .moduleHtml,
.colonneDroite .modulePub,
.colonneDroite .separateur {
	float:left;
}
.colonneDroite .moduleSuggestionDefinitions .titresDetailles {
	width: 140px;
	height: 110px;
	padding: 0px 5px 2px 5px;
	float:left;
}
.colonneDroite .moduleSuggestionDefinitions .titresDetailles .image img {
	max-width:135px;
	width:auto;
}
.colonneDroite .moduleSuggestionDefinitions .image {
	width:100%;
	height:90px;
	overflow:hidden;
	padding:0px;
	text-align:center;
}
/*
.contenuPage .moduleSuggestionDefinitions .quarite0, .contenuPage .moduleSuggestionDefinitions .quarite2 {
	border-right: 1px dotted #CCCCCC;
}
.contenuPage .moduleSuggestionDefinitions .quarite1, .contenuPage .moduleSuggestionDefinitions .quarite2 {
	border-left: none;
	background-color: #FFFFFF;
}
.contenuPage .moduleSuggestionDefinitions .quarite0, .contenuPage .moduleSuggestionDefinitions .quarite3 {
	border-left: none;
	background-color: #E8F0FF;
}
*/
.colonneDroite .moduleSuggestionDefinitions .lienTitre {
	overflow: hidden;
	white-space: nowrap;
	line-height: 12px;
}

.nbColonnes2 .colonneCentrale {
	float:left;
	width:910px;
	margin-top:10px;
}
.nbColonnes1 .colonneCentrale {
	max-width:1250px;
	margin-top:20px;
}

.footerPage {
	width:100%;
	margin-top:30px;
	float:left;
}
.infosSite {
	/*	float:left;*/
	/*	width:400px;*/
	/*	padding-left:160px;*/
	padding-top:10px;
}
.conteneurLogoSite {
	text-align:center;
	float:right;
	width:255px;
	padding-right:160px;
}
.logoSiteGauche {
	float:left;
}
.logoSiteDroite {
	float:right;
}












.colonneGaucheEntete, .colonneDroiteEntete, .colonneCentraleEntete {
	float:left;
	height:65px;
	margin-right:0px;
	text-align:center;
}
.colonneCentraleEntete {
	float:left;
	width:862px;
}
.entetePub {
	position:relative;
	margin-bottom:-50%;
	padding:10px 0px 0px 67px;
	text-align:left;
	z-index:100;
}


/* header Module Centre */
.headerModuleCentre {
	width:100%;
	float:left;
	position:absolute;
	top:-20px;
	left:0px;
}
.headerModuleCentre .headerModuleCentreGauche {
	position:absolute;
	bottom:0px;
	left:0px;
}
.headerModuleCentre .headerModuleCentreDroite {
	position:absolute;
	bottom:0px;
	right:0px;
}
.module .headerModuleCentreGauche, .module .headerModuleCentreDroite {
	transition: all .3s ease;
	transform: scale(1);
}
.module:hover .headerModuleCentreGauche, .module:hover .headerModuleCentreDroite {
	transform: scale(1.2);
	position: absolute;
	z-index:1;
}
.headerModuleCentreLegende {
	float:left;
	width:100%;
}

/* footer Module Centre */
.footerModuleCentre {
	width:100%;
	float:left;
}
.footerModuleCentreVide {
	padding-bottom:0px;
}
.footerModuleCentreDroite {
	position:absolute;
	right:-27px;
	top: 50%;
	transform: translateY(-50%);
}
.footerModuleCentreGauche {
	position:absolute;
	left:-35px;
	top: 50%;
	transform: translateY(-50%) rotate(180deg);
}
.footerModuleCentreBas {
	position:absolute;
	bottom:-27px;
	left: 50%;
	transform: translateX(-50%) rotate(90deg);
}




.boutonSuivant {
	border-radius: 50%;
	background-image: url(https://www.techno-science.net/graphisme/boutton-suivant.svg);
	background-color: white;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 30px;
	/*border: solid 5px #E8F0FF;*/
	box-shadow: 0px 0px 2px #555;
	height: 55px;
	width: 55px;
	transition: all .3s ease;
	transform: scale(1);
}
.boutonSuivant:hover {
	transform: scale(1.3);
}






/*********************** Modules ***********************/

.moduleDeals img {
	max-width:500px;
}
img.imageGauche, img.imageDroite {
	max-width:250px;
}
.encadreleft, .encadreright {
	width: min-content;
}
.encadreleft img, .encadreright img {
	max-width: 300px;
	min-width: 200px;
	width: fit-content;
	height: auto;
}
.encadrecenter img {
	max-width: calc(100% - 10px);
	height: auto;
}

.encadreleft img, .encadreright img, .encadrecenter img {
	transition: all .3s ease;
	transform: scale(1);
	border:solid #F1F1F1 5px;
	position:relative;
}

.alignright {
	float: right;
}
.alignleft {
	float: left;
}

.imageGauche, .thumb .tleft {
	float:left;
	padding:5px;
	margin:0px 10px 5px 0px;
}

.imageDroite, .thumb .tright, .infobox_v2 {
	float:right;
	padding:5px;
	margin:0px 0px 5px 10px;
}
.infobox_v2 {
	width:300px;
}
.messageBandeau {
	vertical-align:middle;
	height:17px;
	float:top left;  
}
.encadrePub {
	padding: 5px;
}
.encadrePubHaut {
	margin-bottom: 15px;
	display: none;	/* Ne s'affiche que si le site est réduit à une seule colonne */
	float: left;
	width: calc(100% - 10px);
}
.encadrePubBas {
	margin-top: 15px;
	float: left;
	width: calc(100% - 10px);
}



.onglets .recherche {
	margin-top: -1px;
	padding-right: 10px;
}
.onglets .input {
	border: solid 1px #06D !important;
	background-color: #F1F1F1 !important;
	padding: 0px 2px !important;
	margin: 0px;
	height: 20px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	vertical-align:middle;
	font-size: 16px;
	line-height: 20px;
	color: black;
}
.onglets .submit {
	padding: 0px 5px;
	margin: 0px;
	height: 20px;
	border: 0px;
	background-color: transparent;
	cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
	line-height: normal;
	vertical-align:middle;
	font-size: 16px;
	line-height: 20px;
	color: black;
}



.rechGoogle {
	float:left;
	padding: 4px 0px 2px 0px;
	text-align:center;
	width:100%;
	height:55px;
}
.bandeauContenus {
	margin-left: auto;
	margin-right: auto;
	margin-top: -10px;
	margin-bottom: -10px;
	max-width: 100%;
	overflow: hidden;
}

.moduleDernieresDefinitions .elementListe1 div {
	width:115px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
<!--
.listeVideos {
	width: 100%;
	float: left;
	border-bottom: 1px dotted #CCCCCC;
}
.listeVideos .video1, .listeVideos .video2 {
	padding: 5px;
	width: 254px;
	height: 250px;
	float: left;
	border-right: 1px dotted #CCCCCC;
}
.listeVideos .video3 {
	padding: 5px;
	width: 300px;
	float: left;
}
-->

.sousTitre, .annoncePied {
	float:left;
	padding: 5px;
	margin: 10px 0px 0px 0px;
	width: calc(100% - 14px);
	background-color: #E8F0FF;
	/*border: 1px solid #C8D0DD;*/
	border-left: 4px solid #06D;
	overflow: hidden;
	font-weight: bold;
}
.annonceCorps {
	float:left;
	padding: 5px;
	margin: 10px 0px 0px 0px;
	width: calc(100% - 10px);
	background-color: #F1F1F1;
	/*border: 1px solid #C8D0DD;*/
	overflow: hidden;
	font-weight: bold;
	text-align: center;
}

.listeParticipations {
	padding-top: 5px;
	float:right;
	min-height: 30px;
}
.listeParticipations a {
	margin-bottom: 0px !important;
}
.listeParticipationsBas {
	float:left;
	width: 100%;
	text-align: justify;
}
.listeParticipationsBas .message {
	padding-top: 20px;
}
.listeParticipationsBas .addthis {
	padding-top: 20px;
	margin-left: auto;
	margin-right: auto;
	width: max-content;
}
.listeTags {
	padding: 5px;
	width: calc(100% - 10px);
	float: left;
	border-bottom: solid 2px white;
}
.tag {
	background-image: url("/forum/styles/prosilver/theme/images/icon_textbox_search.gif");
	background-repeat: no-repeat;
	//	background-position: left 3px;
	padding-left: 18px;
	white-space: nowrap;
}

.conteneurDroite .sousTitre, .moduleListeNewsRecentes .sousTitre {
	margin-top: 0px;
	padding-bottom: 4px;
	font-size: 12px;
}

.sousTitre .nbCommentaires {
	float:left;
	background-image: url("/graphisme/discussion-16.png");
	background-repeat: no-repeat;
	padding: 2px 15px 2px 22px;
	margin-left: 10px;
	background-position: left;
	white-space: nowrap;
}
.sousTitre .googlePlusOne {
	float:left;
	padding: 0px 0px 0px 2px;
	white-space: nowrap;
	width: 70px;
}
.sousTitre .facebook {
	float:left;
	padding: 0px 0px 0px 2px;
	white-space: nowrap;
	width: 100px;
}
.sousTitre .twitter {
	float:left;
	padding: 0px 0px 0px 2px;
	white-space: nowrap;
	width: 105px;
}




/* onglets */
.onglets {
	width:100%;
	height:30px;
	float:left;
}
.ongletsPrincipaux {
	max-width:1250px;
	min-width:360px;
	margin-left: auto;
	margin-right: auto;
}
.onglet, .ongletSelect {
	text-align: center;
	width: 100%;
	float:left;
	position: relative;
}
.ongletGauche {
	text-align: right;
	width: 220px;
	float:left;
	margin-left:-250px;
	padding-right:30px;
}
.ongletDroite {
	text-align: right;
	float:right;
}


/* partie positionnement et déco */
#menu a {
	display:block;
	text-decoration:none;
	line-height: 30px;
}
#menu > li {
	display:inline-block;
	width: 150px;
	height: 30px;
	background-image: linear-gradient(#FFF, #FFF);
}
#menu > li li {
	list-style-type:none;
}
#menu > li.select {
	/*background-image: linear-gradient(#E8F0FF, #E8F0FF);*/
	border-bottom: 4px solid #06D;
}
#menu > li:hover {
	background-image: linear-gradient(white, white);
	border-bottom: 4px solid #090;
}

/* (presque) fin de la partie positionnement/déco */
/* dans cette déclaration, on fixe le max-height */

#menu, #menu ul {
	padding: 0;
	margin: 0;
}


#menu .ongletBlocColonnes {
	display: flex;
	text-align: left;
	padding: 10px 0px 10px 20px;
	border: solid 5px #FFF;
	border-top: none;
	border-radius: 0px 0px 7px 7px;
	float:left;
	background-color: #06D;
	visibility: hidden;
	opacity: 0;
	max-height: 0px;
	transition: all 0s ease;
}
#menu .ongletBloc:hover .ongletBlocColonnes {
	max-height: 1000px;
	transition-delay: 0.3s;
	visibility: visible;
	opacity: 1;
}
#menu .boutonFermer {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	left: 195px;
	top: 34px;
	font-size: 25px;
}

#menu > li:hover {
	z-index: 1;
}
#menu > li:hover > .ongletBloc > a {
	color: #090;
}

#menu li li a:hover {
	padding-left: 5px;
}
#menu li li a {
	color: white;
	display: inline;
	transition: all 0.3s ease;
}
#menu .ongletColonne {
	flex-grow: 1;
	width: 200px;
}
#menu .sousOngletTitre {
	line-height: 35px;
	font-size: 25px;
	color: #ABD;
}







/* liste de dossiers */
.ongletAccueil .moduleConteneur .conteneurGauche {
	width: 37.6%;
	float:left;
}
.ongletAccueil .moduleConteneur .conteneurDroite {
	width: 62.24%;
	float:right;
}
.ongletCategories .moduleConteneur {
	margin-top: 30px;
}



.cadreImageTexte {
	overflow: hidden;
	position: relative;
}
.imageTexte {
	background-position:center;
	background-size:cover;
	/*	background-color: white;*/
	height: 100%;
	width: 100%;
	position: absolute;
	top:0;
	bottom:0;
	transform: scale(1.2);
}
/*
.cadreImageTexte:nth-child(4n) .imageTexte {
  animation: anim1 150s ease-in-out alternate infinite;
}
.cadreImageTexte:nth-child(4n+1) .imageTexte {
  animation: anim2 160s ease-in-out alternate infinite;
}
.cadreImageTexte:nth-child(4n+2) .imageTexte {
  animation: anim3 170s ease-in-out alternate infinite;
}
.cadreImageTexte:nth-child(4n+3) .imageTexte {
  animation: anim4 180s ease-in-out alternate infinite;
}
@keyframes anim1 {
	20% {transform: scale(1.5) translate(-15%) rotate(-4deg);}
	45% {transform: scale(1.4) translate(13%) rotate(-2deg);}
	80% {transform: scale(1) translate(0%) rotate(0deg);}
}
@keyframes anim2 {
	30% {transform: scale(1.4) translate(13%) rotate(-2deg);}
	55% {transform: scale(1.5) translate(-15%) rotate(-4deg);}
	75% {transform: scale(1) translate(0%) rotate(0deg);}
}
@keyframes anim3 {
	25% {transform: scale(1.4) translate(-13%) rotate(-2deg);}
	50% {transform: scale(1.5) translate(15%) rotate(-4deg);}
	70% {transform: scale(1) translate(0%) rotate(0deg);}
}
@keyframes anim4 {
	35% {transform: scale(1) translate(0%) rotate(0deg);}
	60% {transform: scale(1.4) translate(13%) rotate(-2deg);}
	85% {transform: scale(1.5) translate(-15%) rotate(-4deg);}
}
*/

.cadreImageTexte:hover .imageTexte {
	animation: animHover1 40s ease-in-out, animHover2 40s ease-in-out;
}
@keyframes animHover1 {
	50% {transform: scale(1.8) translate(0%) rotate(-4deg);}
	90% {transform: scale(1) translate(0%) rotate(0deg);}
	100% {transform: scale(1.2) translate(0%) rotate(0deg);}
}
@keyframes animHover2 {
	20% {transform: scale(1.4) translate(13%) rotate(-2deg);}
	80% {transform: scale(2) translate(-23%) rotate(-6deg);}
	95% {transform: scale(1) translate(0%) rotate(0deg);}
	100% {transform: scale(1.2) translate(0%) rotate(0deg);}
}


.cadreImageTexte .filtre {
	position: relative;
}


/* A la Une */
.moduleUnes .cadreImageTexte {
	float:left;
	width: 100%;
	max-height: 302px;
	min-height: 222px;
	height: 38vh;
}
.moduleUnes .cadreImageTexte:not(:last-child) {
	margin-bottom: 2px;
}
.moduleUnes .cadreImageTexte .filtre {
	width: 100%;
	height: 100%;
}
.moduleUnes .cadreImageTexte .titre {
	padding:15px 15px 0px 15px !important;
	color: white !important;
	font-size: 22px !important;
	line-height: 26px !important;
	background: transparent !important;
	/*text-shadow: 2px 0 0 black, 0 2px 0 black, 0 -2px 0 black, -2px 0 0 black, 2px 2px 0 black, 2px -2px 0 black, -2px 2px 0 black, -2px -2px 0 black;*/
	text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black, 0 0 0.8px black;
}
.moduleUnes .cadreImageTexte .texte {
	padding:15px !important;
	color: white !important;
	font-size: 16px !important;
	background: transparent !important;
	/*text-shadow: 2px 0 0 black, 0 2px 0 black, 0 -2px 0 black, -2px 0 0 black, 2px 2px 0 black, 2px -2px 0 black, -2px 2px 0 black, -2px -2px 0 black;*/
	text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black, 0 0 0.8px black;
}

/* A la Une > liste top news */
.moduleTopNews .cadreImageTexte {
	float:left;
	width: calc((100% - 4px) / 3 - 0.01px); /* -0.01px pour IE */
	max-height: 150px;
	min-height: 110px;
	height: calc((38vh - 2px)/2);
}
.moduleTopNews .cadreImageTexte:not(:nth-child(3n+1)) {
	margin-left:2px;
}
.moduleTopNews .cadreImageTexte:nth-child(-n+3) {
	margin-bottom: 2px;
}
.moduleTopNews .cadreImageTexte .titre {
	padding:10px !important;
	color: white !important;
	font-size: 15px !important;
	line-height: 20px !important;
	background: transparent !important;
	/*text-shadow: 2px 0 0 black, 0 2px 0 black, 0 -2px 0 black, -2px 0 0 black, 2px 2px 0 black, 2px -2px 0 black, -2px 2px 0 black, -2px -2px 0 black;*/
	text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black, 0 0 0.8px black;
}
.moduleTopNews .cadreImageTexte .texte {
	padding:0px 10px !important;
	color: #EEE !important;
	font-size: 12px !important;
	position:absolute;
	bottom:0;
	background: transparent !important;
	/*text-shadow: 1px 0 0 black, 0 1px 0 black, 0 -1px 0 black, -1px 0 0 black, 1px 1px 0 black, 1px -1px 0 black, -1px 1px 0 black, -1px -1px 0 black;*/
	text-shadow: 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black, 0px 0px 0.8px black, 0 0 0.8px black;
}





/* liste dernieres news */
.ongletAccueil .moduleListeNewsRecentes,
.ongletCategories .moduleListeCategorieDernieresNews {
	width: calc((100% - 60px)/2);
}

/* liste milieu droite */
.ongletAccueil .moduleDerniersDeals,
.ongletCategories .moduleSuggestionDefinitions,
.ongletCategories .moduleListeCategorieDerniersArticles {
	width: calc((100% - 60px)/2);
	float:right;
}



/* liste definitions, dossiers */
.colonneCentrale .moduleSuggestionDefinitions .listeImageTexte,
.colonneCentrale .moduleListeCategorieDefinitions .listeImageTexte,
.colonneCentrale .moduleListeCategorieDerniersArticles .listeImageTexte,
.colonneCentrale .moduleListeDefinitions .listeImageTexte,
.colonneCentrale .moduleListeDossiersRecents .listeImageTexte,
.colonneCentrale .moduleListeArticlesCalendrier .listeImageTexte,
.colonneDroite .listeImageTexte {
	margin:0px -10px -10px 0px;
	display:flex;
	flex-wrap:wrap;
}
.moduleListeDefinitions .cadreImageTexte,
.moduleListeCategorieDefinitions .cadreImageTexte {
	margin:0px 10px 10px 0px;
	width: calc(100% / 5 - 10px);
	height: 150px;
}
.moduleListeDossiersRecents .cadreImageTexte {
	margin:0px 10px 10px 0px;
	width: calc(100% / 4 - 10px);
	height: 180px;
}
.moduleSuggestionDefinitions .cadreImageTexte,
.moduleListeCategorieDerniersArticles .cadreImageTexte,
.moduleListeArticlesCalendrier .cadreImageTexte {
	margin:0px 10px 10px 0px;
	width: calc(100% / 2 - 10px);
	height: 150px;
}
.moduleSuggestionNews .cadreImageTexte {
	margin:0px 10px 10px 0px;
	width: 100%;
	height: 150px;
}
.cadreImageTexte .filtre {
	width: 100%;
	height: 100%;
	position:relative;
}
.cadreImageTexte .titre {
	padding: 0px 5px 5px 0px;
	color: black;
	font-size: 15px;
	line-height: 17px;
	background:linear-gradient(rgba(255, 255, 255, 0.9),rgba(255, 255, 255, 0.9));
	width: fit-content;
}
.moduleListeCategorieDefinitions .cadreImageTexte .texte,
.moduleListeCategorieDerniersArticles .cadreImageTexte .texte,
.moduleListeDefinitions .cadreImageTexte .texte,
.moduleListeDossiersRecents .cadreImageTexte .texte,
.moduleSuggestionDefinitions .cadreImageTexte .texte,
.moduleListeArticlesCalendrier .cadreImageTexte .texte {
	padding:0px 5px;
	color: black;
	font-size: 14px;
	position:absolute;
	bottom:0;
	background:linear-gradient(rgba(255, 255, 255, 0.9),rgba(255, 255, 255, 0.9));
}
.moduleListeCategorieDefinitions .listeImageTexte {
	width:100%;
	padding-top: 10px;
}
.moduleListeCategorieDefinitions .nomCategorie {
	float: left;
}

/* liste produits (boutique2) en bas de page, news relatives, vidéo */
.ongletAccueil .moduleDernieresVideos {
	width: calc((100% - 60px)/2);
	float: right;
}
.ongletAccueil .moduleDernieresVideos .youtubeVideo {
	height: 285px;
}
.ongletAccueil .moduleDernieresVideos .youtubeVideo:not(:last-child) {
	padding-bottom: 10px;
}

.ongletVideo .moduleDernieresVideos .youtubeVideo {
	width: calc((100% - 20px)/2);
	height: 285px;
	padding: 0px 10px 10px 0px;
	float: left;
}
.ongletVideo .moduleDernieresVideos .listeVideo {
	margin: 0px -10px -10px 0px;
	float: left;
}



/*
.ongletAccueil .moduleBoutique2Encart {
	width: calc((100% - 60px)/2);
	float:right;
}*/
.colonneCentrale .moduleBoutique2Encart .listeImageTexte {
	margin: 0px -10px -10px 0px;
	display: flex;
	flex-wrap: wrap;
}
.moduleBoutique2Encart .cadreImageTexte {
	margin:0px 10px 10px 0px;
	width: calc(100% / 5 - 10px - 0.01px); /* -0.01px pour IE */
	height: 165px;
}
.relatif .listeImageTexte {
	margin:0px -10px -10px 0px;
	display: flex;
	flex-wrap: wrap;
}
.relatif .cadreImageTexte {
	margin: 0px 10px 10px 0px;
	//	float:left;
	width: calc(100% / 3 - 10px - 0.01px); /* -0.01px pour IE */
	height: 180px;
}
.moduleListeCategorieDefinitions .cadreImageTexte .filtre,
.moduleSuggestionDefinitions .cadreImageTexte .filtre,
.moduleBoutique2Encart .cadreImageTexte .filtre,
.relatif .cadreImageTexte .filtre,
.moduleSuggestionNews .cadreImageTexte .filtre {
	width: 100%;
	height: 100%;
	position:relative;
	background:linear-gradient(rgba(0, 0, 0, 0.1),rgba(0, 0, 0, 0.1));
}
.moduleBoutique2Encart .cadreImageTexte .titre,
.relatif .cadreImageTexte .titre,
.moduleSuggestionNews .cadreImageTexte .titre {
	padding:0px 5px;
	color: black;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	background:linear-gradient(rgba(255, 255, 255, 0.8),rgba(255, 255, 255, 0.8));
	position:absolute;
	bottom:0;
}
.moduleBoutique2Encart .cadreImageTexte .texte {
	padding: 0px 5px 5px 0px;
	color: black;
	font-size: 15px;
	font-weight: bold;
	line-height: 17px;
	background-color: white;
	//	background:linear-gradient(rgba(0, 0, 0, 0.9),rgba(0, 0, 0, 0.9));
	width: fit-content;
}




.moduleListeDefinitions .lienTitre {
	padding-bottom:6px;
}

.imageCentre{
	vertical-align:middle;
	text-align:center;
}

.colonneCentrale .titresDetailles {
	padding:10px;
	width:calc(50% - 20px);
	height:150px;
	float:left;
}
.colonneCentrale .titresDetailles .image {
	padding-top:3px;
	padding-bottom:3px;
	padding-right:7px;
	float:left;
	width: 120px;
	overflow:hidden;
	padding-right:7px;
}
.moduleListeDefinitions .titresDetailles .image {
	float:right;
	padding-right:0px;
	padding-left:7px;
}
.colonneCentrale .titresDetailles .image img {
	max-width:120px;
	max-height:120px;
	margin-left: auto;
	margin-right: auto;
	display: block;}
	.ongletAccueil .colonneCentrale .titresDetailles {
		width:270px;
	}


/* Action sur liste de codes promo */
#listePromos, #listePromosDirect {
	padding-top: 130px;
	margin-top: -130px;
}
#listePromosDetail {
	position: relative;
}
#listePromosMsg {
	display: none;
	position: relative;
	z-index: 10;
	cursor: pointer;
	background-color: #fff;
	border: solid #06D 5px;
	border-radius: 20px;
	box-shadow: 2px 4px 4px #777;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	padding: 10px;
	width: 350px;
	height: 80px;
	text-align: center;
	font-size: 20px;
	line-height: 26px;
}
#listePromosMsg:hover {
	border-color: #090;
}



.listeTitresDossiers .pub {
	float:right;
	padding:1px 0px 9px 1px;
	height:250px;
	width:300px;
	float:right;
}

/*
.moduleListeDefinitions .listeTitresDossiers .pub {
	padding-top:0px;
	padding-left:0px;
	padding-right:11px;
	height:265px;
}
*/
.ongletArchives .colonneCentrale .titresDetailles, .ongletArchives-texte .colonneCentrale .titresDetailles, .ongletCategories .colonneCentrale .titresDetailles {
	text-align:justify;
	width:525px;
	height:100%;
}


/* liste de news */ 
.titres {
	padding: 10px 5px;
	position:relative;
}
.titres .iconeCommentaires {
	width: 35px;
	height: 30px;
	float: right;
	background-repeat: no-repeat;
	background-size: contain;
	text-align: center;
	background-position-x: 1px;
	line-height: 22px;
	font-weight: bold;
}

.listeTitresPetiteColonne {
	float:right;
	padding:5px 10px;
	//	max-height:160px;
}
.listeTitres {
	float:left;
	width:100%;
}
.listeTitres .entete2 {
	float:right;
	padding-right: 5px;
}

.listeTitres .pub {
	max-height: 80px;
	overflow: hidden;
	border-radius: 7px;
}

/*
.separateurQuotidien {
	padding-top:14px;
}
*/
.separateurQuotidienDroite {
	float:right;
	text-align:right;
}

.titres .lienTitre {
	position:absolute;
	right:0;
	width: calc(100% - 75px);
}
.titres .lienTitre .lien {
	min-height: 40px;
}
.miniature {
	background-position:center;
	background-size:cover;
	background-color: #06D;
	float:left;
	//	margin-right: 10px;
	//	background-size: 100% !important;
	transition: all .3s ease;
	transform: scale(1);
	border-radius: 7px;
}
.titres:hover .miniature {
	transform: scale(1.5) translate(-10px);
	position: relative;
	z-index:1;
	border:solid 2px #06D;
}





/* detail news */
.news, .deals, .glossaire, .article {
	width: calc(100% - 20px);
	padding: 5px 10px 10px 10px;
	float:left;
}
.deals .texte {
	width: 100%;
}
.relatif {
	float:left;
	width:100%;
}
.titreCommentaires .iconeCommentaires {
	width: 45px;
	height: 38px;
	padding-top: 2px;
	margin-left: 10px;
	float: right;
	background-repeat: no-repeat;
	background-size: contain;
	text-align: center;
	background-position-x: 0px;
	background-position-y: -1px;
	font-weight: bold;
}
.texteBottom {
	float:left;
	width:100%;
}
.texteCommentaires {
	padding-top: 35px;
	width: 170px;
	margin-left:auto;
	margin-right:auto;
	font-weight:bold;
	font-size:20px;
}
.texteCommentaires .iconeCommentaires {
	width: 45px;
	height: 40px;
	margin-top: -23px;
	padding-top: 3px;
	background-repeat: no-repeat;
	background-size: contain;
	text-align: center;
	font-weight: bold;
	float:right;
}


/* commentaires */
.iconeCommentaires {
	transition: all .3s ease;
	transform: scale(1);
}

.titres:hover .iconeCommentaires, .texteCommentaires:hover .iconeCommentaires, .titreCommentaires:hover .iconeCommentaires {
	transform: scale(1.3) translateX(-2px) translateY(4px);
	position: relative;
}
/*
.news .titre, .modulePageLibre .titre, .moduleLivre .titre,
.moduleGlossaire .titre, .moduleMembre .titre {
	float:left;
//	width:100%;
	padding-top:10px;
	}*/
	.news > .texte, .deals > .texte, .modulePageLibre > .texte, .moduleLivre > .texte, .glossaire > .texte {
		float:left;
		width:100%;
		padding-top:15px;
	}
	.news .informations, .moduleGlossaire .informations {
		float: left;
		text-align: justify;
		width: 535px;
	}
	.news .credits, .article .credits, .moduleGlossaire .credits, .moduleDeals .credits {
		float:left;
		padding: 5px 5px 0px 5px;
	}
	.informations .nbCommentaires {
		background-image: url("/graphisme/discussion-16.png");
		background-repeat: no-repeat;
		background-position: left;
		padding: 5px 0px 5px 22px;
		font-weight:bold;
		margin-bottom:5px;
		margin-left: 25%;
		margin-right: auto;
		width: 50%;
		white-space: nowrap;
	}
	.informations .reseauxSociaux {
		padding: 5px 0px;
		text-align:center;
		margin-left:10px;
		margin-bottom:5px;
		border-bottom: 2px solid #FFF;
		margin-left: auto;
		margin-right: auto;
		width: 70%;
		white-space: nowrap;
	}
/*
.news .relatif {
//	height:260px;
	width:100%;
	float:left;
}
.news .relatifNews {
	padding:5px;
	height:120px;
	width:250px;
	float:left;
	overflow: hidden;
	white-space: nowrap;
}
*/
.news .relatifLivres {
	padding:5px;
	height:120px;
	overflow: hidden;
	white-space: nowrap;
}
.news .pub, .moduleGlossaire .pub {
	float:left;
	height:250px;
	margin-right:5px;
}
/*
.news .relatifTitre {
	padding-bottom:5px;
}
*/

/* detail dossier */
.sommaireHautArticle, .sommaireBasArticle, .indexHaut, .indexBas {
	float:left;
	width:100%;
}
.sommaireHautArticle, .sommaireBasArticle {
	background-size: cover;
	height: fit-content;
	padding: 50px 0px;
	font-weight:bold;
}
.sommaireHautArticle {
	margin-bottom:10px;
}
.sommaireBasArticle {
	background-position: bottom;
	margin-top:10px;
}
.blocSommaire {
	float:right;
	width:min-content;
	max-width: 90%;
	overflow: hidden;
	background: linear-gradient(rgba(255, 255, 255, 0.9),rgba(255, 255, 255, 0.9));
	border-radius: 7px 0px 0px 7px;
}
.enteteSommaire {
	float:left;
	width:calc(100% - 20px);
	background-color:white;
	height:fit-content;
	padding:5px 10px;
	border-bottom:solid 2px #06D;
	//	height:35px;
}
.titreSommaire {
	float:left;
	font-size:30px;
	color:black;
	//	position:absolute;
	bottom:12px;
	white-space: nowrap;
	padding: 10px;
}
.listeSommaire {
	float:left;
	width:max-content;
	font-size:18px;
	line-height:26px;
	padding:10px;
	color:white;
}

.article .titre, .moduleGlossaire .titre {
	float:left;
	margin:10px 0px;
}
.article .texte {
	float:left;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
}
.article .commentaires {
	float:left;
	width:100%;
	padding:5px 0px 10px 0px;
}



/* liste des ouvrages/boutiques */
.appercuOuvrage {
	padding-top:5px;
	padding-bottom:5px;
	float:left;
	width:100%;
}
.appercuOuvrage .image {
	float:left;
	padding-top:10px;
	width:160px;
	text-align:center;
}

.appercuOuvrage .titre {
	padding-top:8px;
	padding-bottom:6px;
	font-size: 20px;
	float:right;
	width:100%;
}
.appercuOuvrage .texte {
	padding-top:3px;
	float:right;
	width:100%;
}


.encartBoutiqueDetailles {
	padding-top:12px;
	padding-bottom:5px;
	width:134px;
	height:110px;
	float:left;
	text-align:center;
}
.encartBoutique .num0 {
	width:133px;
}
.ongletAccueil .encartBoutiqueDetailles {
	width:140px;
}
.ongletAccueil .encartBoutique .num0 {
	width:141px;
}

.imageEncartBoutiqueDetailles {
	height:80px;
}
.lienEncartBoutiqueDetailles {
	font-weight:bold;
}


/* liste des definitions - glossaire */
.listeCategorieDefinition .categorieDefinition {
	float: left;
	margin: 30px -10px 0px 0px;
}
.listeCategorieDefinition .categorieDefinition:first-child {
	margin-top: -10px !important;
}
.categorieDefinition h2 {
	width: calc(100% - 10px);
	font-size: 30px;
	line-height: 30px;
}
.categorieDefinition, .sousCategorieDefinition {
	float: left;
	line-height: 25px;
}
.categorieDefinition .alphabet {
	padding: 5px;
	width: calc(100% - 20px);
	font-size: 21px !important;
}
.indexHaut {
	font-size: 16px !important;
	line-height: 25px;
}
.indexHaut .image a {
	display: block;
	line-height: 0px;
}
.indexHaut table {
	border-spacing: 0px;
	padding: 10px 5px;
}


.sousCategorieDefinition .alphabet {
	padding: 5px;
	width: calc(100% - 10px);
	font-size: 21px !important;
}
.sousCategorieDefinition .listeGauche {
	width: calc(50% - 20px);
	float:left;
	padding-left: 10px;
}
.sousCategorieDefinition .listeDroite {
	width: calc(50% - 20px);
	float:right;
	padding-right: 10px;
}

.moduleGlossaire .sommaireHautArticle {
	margin-bottom:10px;
}
.paramGlossaireVide .alphabet, .paramGlossaire2Vide .alphabet, .ongletCategories .alphabet,
.paramSouscat .alphabet, .paramDefinition .alphabet {
	float:left;
}
.listeSousCategoriesDescriptions {
	width: 100%;
	float: left;
	padding-top: 5px;
}
.listeSousCategoriesDescriptions .entete {
	padding:2px 0px 7px 0px;
}
.moduleGlossaire .credits .image {
	float:left;
	text-align:left;
	width:80px;
	padding-left:54px;
	padding-top:13px;
}
.moduleGlossaire .credits .texte {
	float:left;
	text-align:justify;
	width:470px;
	padding-right:54px;
	padding-top:5px;
	padding-bottom:5px;
}
.moduleGlossaire .sommaire {
	background-color: #E8F0FF;
	border-radius: 10px;
	float: left;
	margin-top: 10px;
	padding: 5px;
	width: 525px;
}
.moduleGlossaire .naviguationPrecedent {
	float:left;
	font-weight:bold;
	font-size:20px;
	line-height:24px;
	padding: 2px 10px 2px 5px;
	margin: 2px 0px;
	background-color: #06D;
	position: relative;
	left: 14px;
	border-radius: 4px;
}
.moduleGlossaire .naviguationPrecedent:before {
	content: '';
	position: absolute;
	top: 0px;
	left: -26px;
	width: 0;
	height: 0;
	border: 14px solid transparent;
	border-right: 14px solid #06D;
}
.moduleGlossaire .naviguationSuivant {
	float:right;
	font-weight:bold;
	font-size:20px;
	line-height:24px;
	padding: 2px 5px 2px 10px;
	margin: 2px 0px;
	background-color: #06D;
	position: relative;
	right: 14px;
	border-radius: 4px;
}
.moduleGlossaire .naviguationSuivant:after {
	content: '';
	position: absolute;
	top: 0px;
	right: -26px;
	width: 0;
	height: 0;
	border: 14px solid transparent;
	border-left: 14px solid #06D;
}
.moduleGlossaire .naviguation a {
	color: #FFF;
}
.moduleGlossaire .naviguationPrecedent:hover, .moduleGlossaire .naviguationSuivant:hover {
	background-color: #090;
}
.moduleGlossaire .naviguationPrecedent:hover:before {
	border-right: 14px solid #090;
}
.moduleGlossaire .naviguationSuivant:hover:after {
	border-left: 14px solid #090;
}

.moduleGlossaire .naviguation {
	padding-top: 20px;
	width: 100%;
	float: left;
}

.moduleGlossaire img {
	max-width:880px;
	height:auto;
	//	border: solid 5px #E8F0FF;
}
.moduleGlossaire div {
	//	max-width:535px;
	//	float:left;
}


/* Liste des news par categorie */
.blocCategorieNews {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 60px;
}




/* Calendrier */
.blocCalendrier {
	width: calc(50% - 10px);
	min-width: 350px;
	float: left;
}
.blocCategories {
	width: calc(50% - 10px);
	min-width: 350px;
	float: right;
}
.calendrierHaut {
	text-align: center;
	width: 55px;
	height: 25px;
}
.calendrierNormal,
.calendrierNews,
.calendrierArticle,
.calendrierSelect {
	text-align: center;
	width: 55px;
	height: 35px;
}
a.calendrierLien, a.calendrierSelectLien {
	text-decoration: none;
	display: block;
	width: 100%;
}
.moduleCalendrier {
	font-size: 18px;
	line-height: 22px;
}
.moduleCalendrier input[type="checkbox"] {
	width: 18px;
	height: 18px;
}
.moduleCalendrier input[type="button"] {
	width: 100%;
	font-size: 18px;
}

/* Recherche */
.gsc-input-box, .gsc-input-box * {
	background-color: #F1F1F1 !important;
}
.gsc-input-box {
	border: 1px solid #06D !important;
}
button.gsc-search-button {
	background-color: #06D !important;
	border: 2px solid #06D !important;
}
form.gsc-search-box {
	margin-bottom: 10px !important;
}




/* idLead */
/*
.idLead {
	height: 190px;
	width: 530px;
	overflow: hidden;
	background-color: #E8F0FF;
	border-bottom: 1px solid #CCC;
	float:left;
}
.idLead:hover {
	height: 600px;
	border-bottom: 0;
}
*/


/*********************** DEPRECATED ***********************/
.normal {
	margin-bottom:3px;
	text-align:justify;
	color: #000000;
}
.slogan {
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF;
}
.moduleEntete, .modulePied, .galerie {
	font-weight: bold;
	font-size: 11px;
}
td.modulePied {
	padding-bottom:15px;
}


.colonneCentraleEntete {
	vertical-align:top;
}



.informations {
	font-weight: normal;
	font-size: 12px;
	text-align:justify;
}
.credits2, .credits2 a {
	font-weight: normal;
	font-size: 11px;
	text-align:right;
}
.alternatif {
	float:left;
}
.messageAlerte, .messageAlerte a {
	color: #FF0000;
	text-align:center;
}
.relatifListe, .relatifListe a {
	font-size:11px;
}



.nbOccurence {
	font-weight: normal;
	font-size: 12px;
}


.selection2 {
	color: #0055EE;
}

.relatifTitre {
	font-weight: bold;
}



hr.separateurPasseFutur {
	color: red;
	background-color: red;
	height: 1px;
	border: 0;
}
td.separateurQuotidien {
	color: #090;
	font-weight: bold;
}

/* Glossaire */
/*
.lienGlossaire a {
	text-decoration:none;
	color: #06D;
	font-weight: normal;
}
h5 .lienGlossaire a, h6 .lienGlossaire a {
	color: #000000;
	font-weight: bold;
}
strong .lienGlossaire a {
	font-weight: bold;
}
h1 .lienGlossaire a, h2 .lienGlossaire a, h3 .lienGlossaire a,
h4 .lienGlossaire a, b .lienGlossaire a {
	color: #090;
	font-weight: bold;
}

.bulleGlossaire {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
  background-color: #f9f9f9;
  border: 1px solid #2f6fab;
  line-height: 1.3em;
}
.bulleGlossaireForm {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
  line-height: 1.3em;
}
a.lienBulleGlossaire {
	font-weight: normal;
}
td.logoBulleGlossaire {
  background-color: #bfd2ff;
}
td.ligneBulleGlossaire {
  vertical-align: middle;
  }*/
/*
    padding: 1em;
    border: 1px dashed #2f6fab;
    color: black;
    background-color: #f9f9f9;
    */




/*
.topNews, .historiqueNews, .topLivres, .topAnnuaire, .questionPHMY {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #79B;
	line-height: 15px;
}
.topArticles, .liste1, .liste2, .liste3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #79B;
	line-height: 18px;
}
.sommaireHautArticle {
	background-image:url(http://test.techno-science.net/graphisme/Titre.jpg);
	}*/







	/* WIKI */
/*
h1, h2, h3, h4, h5, h6 {
		font-family:Arial, Helvetica, sans-serif;
		font-weight:bold;
}
h1 {
		font-size: 22px;
    color: #090;
    padding-top: .5em;
    padding-bottom: .17em;
}
h2 {
		font-size: 19px;
    color: #090;
    padding-top: 12px;
}
h3 {
		font-size: 16px;
    color: #090;
    padding-top: 9px;
}
h4 {
		font-style:italic;
		font-size: 13px;
    color: #090;
    padding-top: 7px;
}
h5 {
		font-size: 12px;
    padding-top: 6px;
}
h6 {
		font-style:italic;
		font-size: 12px; 
    padding-top: 6px;
}
*/

.texte ul {
	margin: .5em 0 .5em 0;
	padding: 0;
	list-style-position: inside;
}
.texte li {
	margin-bottom: .5em;
}
dd {
	line-height: 1.5em;
	margin-left: 0em;
	margin-bottom: .1em;
}

/* images */
div.floatright, table.floatright {
	clear: right;
	float: right;
	position: relative;
	margin: 0 0 .5em .5em;
	border: 0;
}
div.floatright p { font-style: italic; }
div.floatleft, table.floatleft {
	float: left;
	position: relative;
	margin: 0 .5em .5em 0;
	border: 0;
}
div.floatleft p { font-style: italic; }

/* thumbnails */
div.tright, table.droite {
	clear: both;
	float: right;
	margin: 0px 0px 10px 10px;
}
div.tleft, table.gauche {
	float: left;
	margin: 0px 10px 10px 0px;
}
.moduleGlossaire table {
	clear: both;
}


/* emulate center */
.center {
	width: 100%;
	text-align: center;
}
*.center * {
	margin-left: auto;
	margin-right: auto;
}
/* small for tables and similar */
.small, .small * {
	font-size: 94%;
}
table.small {
	font-size: 100%;
}
.tableWiki {
	font-size:10px;
	border: 1px solid #ccc;
	margin: 0px;
	padding: 0px;
}

table.wikitable {
	background: none repeat scroll 0 0 #F9F9F9;
	border: 1px solid #CCCCCC;
	border-collapse: collapse;
	margin-bottom: 1em;
	margin-top: 1em;
}
table.wikitable th, .wikitable_header {
	background: none repeat scroll 0 0 #F2F2F2;
	text-align: center;
}
table.wikitable th, table.wikitable td {
	border: 1px solid #CCCCCC;
	padding: 0.3em;
}
table.gallery tr {
	vertical-align: top;
}
.enteteWiki {
	text-align: center;
	font-size: 14px;
}

table.gallery td {
	vertical-align: top;
	background-color: #f9f9f9;
	border: solid 2px white;
}

div.gallerybox {
	margin: 2px;
	width:  150px;
}

div.gallerybox div.thumb {
	text-align: center;
	border: 1px solid #ccc;
	margin: 2px;
}

div.gallerytext {
	font-size: 94%;
	padding: 2px 4px;
}
pre {
	padding: 1em;
	border: 1px dashed #2f6fab;
	color: black;
	background-color: #f9f9f9;
	line-height: 1.1em;
	width: 600;
	overflow: auto;
	white-space: -moz-pre-wrap;  /* Mozilla, supported since 1999 */
	white-space: -pre-wrap;      /* Opera 4 - 6 */
	white-space: -o-pre-wrap;    /* Opera 7 */
	white-space: pre-wrap;       /* CSS3 - Text module */
	word-wrap: break-word;       /* IE 5.5+ */
}
img.imgWiki, img.tex {
	max-width: 500px; /* pour Firefox */
	width: expression(this.width > 500 ? 500 : true); /* pour IE */
	vertical-align: middle;
}


h2:target {
	padding-top: 90px;
	margin-top: -80px;
}




/*
.noprint,
div.top,
div#column-one,
#colophon,
.editsection,
.toctoggle,
.tochidden,
div#f-poweredbyico,
div#f-copyrightico,
li#f-viewcount,
li#f-about,
li#f-disclaimer,
.magnify,
.printfooter,
.catlinks,
.messagebox,
.alerte,
.WSerieH,
.cadre_portail,
.plainlinks,
.hiddenStructure,
.homonymie {
    display: none;
}
*/

div.top,
div#column-one,
#colophon,
div#f-poweredbyico,
div#f-copyrightico,
li#f-viewcount,
li#f-about,
li#f-disclaimer,
table.WSerieV,
table.WSerie_SF,
.navigation-only,
.noprint,
.bandeau-traduction
{
	display: none !important;
}





/* Responsive content HEADER */
@media (max-width: 1710px) {
	.ongletGauche {
		display:none;
	}
}


/* Agrandissement des images principales au survol */
@media (min-width: 1440px) {
	.encadrecenter img:hover {
		transition-delay: 0.3s;
		z-index:1;
		transform: scale(1.5) translate(100px);
		position:relative;
		border:solid #06D 5px;
		margin:auto;
		background-color:#06D;
	}
	.encadreleft img:hover, .encadreright img:hover {
		transition-delay: 0.3s;
		z-index:1;
		transform: scale(1.5);
		position:relative;
		border:solid #06D 5px;
		background-color:#06D;
	}
}
@media (max-width: 1439px) {
	.colonneCentrale .texte {
		overflow: hidden;
	}
}



/* Marge minimum de 10px de chaque coté du site */
@media (max-width: 1270px) {
	.contenuPage, .headerPageLogo {
		margin-left:10px;
		margin-right:10px;
	}
}


/* Responsive content CONTENU */
/*@media only screen and (max-device-width: 920px) {*/

	@media (max-width: 920px) {

		/* Menu onglets et liste déroulante */
		#menu > li {
			width: calc((100% - 50px)/4);
		}
		#menu > li:nth-child(1) > .ongletBloc > a, #menu > li:nth-child(2) > .ongletBloc > a {
			pointer-events: none;
		}

		#menu > li:nth-child(1):hover .boutonFermer, #menu > li:nth-child(2):hover .boutonFermer {
			visibility: visible;
			opacity: 1;
			transition-delay: 0.3s;
		}
		#menu .boutonFermer:hover {
			color: transparent;
			transition-delay: 0s !important;
		}

		#menu .ongletBlocColonnes {
			display: block;
		}
		#menu .ongletColonne {
			padding-bottom: 10px;
		}


		/* Recherche réduite */
		.recherche .input {
			display: none;
		}



		/* 1 colonne: tous les modules à 100% */
		.nbColonnes1 .module, .moduleConteneur {
			width: calc(100% - 20px);
		}

		.moduleConteneur .conteneurGauche, .moduleConteneur .conteneurDroite {
			max-width: 100%;
			width: calc(100% - 0.01px) !important; /* surcharge le width sur .module */
		}

		.colonneCentrale {
			max-width: 100%;
			width: calc(100% - 0.01px) !important; /* surcharge le width sur .module */
		}
		.colonneDroite {
			position: relative !important;
			top: unset !important;
		}
		.moduleUnes .cadreImageTexte {
			margin-bottom: 2px;
			min-height: 150px;
			height: 20vh;
			/*width:calc(50% - 1px);*/
		}
		.moduleUnes .cadreImageTexte:last-child {
			float:right;
		}
		.moduleListeDefinitions .cadreImageTexte {
			width: calc(100% / 2 - 10px - 0.01px); /* -0.01px pour IE */
		}
		.moduleListeDefinitions .cadreImageTexte:last-child {
			display:none;
		}
		.moduleListeDossiersRecents .cadreImageTexte {
			width: calc(100% / 2 - 10px);
		}
		.moduleBoutique2Encart .cadreImageTexte {
			width: calc(100% / 4 - 10px - 0.01px); /* -0.01px pour IE */
		}
		.moduleBoutique2Encart .cadreImageTexte:nth-last-child(-n+2) {
			display: none;
		}
		.encadrePubHaut {
			display: block;	/* Affichage de la pub sur le haut des articles */
		}


		/* page avec colonne de droite */
		.colonneCentrale:not(:last-child), .colonneDroite {
			width: 100% !important;
		}
		.colonneDroite {
			margin-top: 0px !important;
			position: relative;
			top: unset;
		}
		.colonneDroite .module {
			width: calc(100% - 20px);
			margin-top: 40px;
		}
		.moduleSuggestionNews .cadreImageTexte {
			width: calc(100% / 2 - 10px);
		}
		.headerModuleCentre .headerModuleCentreDroite {
			font-size: 30px !important;
			line-height: 25px !important;
			right: unset;
			bottom:0;
		}

		/* icone suivant passe en bas */
		.footerModuleCentreDroite, .footerModuleCentreGauche {
			bottom:-32px !important;
			top: unset !important;
			left: 50% !important;
			right: unset !important;
			transform: translateX(-50%) rotate(90deg);
		}
	}


	@media (max-width: 1100px) {
		.blocCalendrier, .blocCategories,
		.blocCalendrier table, .blocCategories table {
			width:100%;
		}
		.blocCalendrier {
			padding-bottom: 30px;
		}
		.moduleCoupons .titresDetailles {
			width:calc(100% - 20px) !important;
		}
		.moduleCoupons .quarite0, .moduleCoupons .quarite2 {
			background-color: white !important;
		}
		.moduleCoupons .quarite1, .moduleCoupons .quarite3 {
			background-color: #E8F0FF !important;
		}
	}


	/* Redimentionne la colonne centrale si deux colonnes */
	@media (min-width: 921px) and (max-width: 1280px) {
		.colonneCentrale:not(:last-child) {
			width: calc(100% - 340px);
		}
	}

	@media (max-width: 720px) {
		.moduleHeaderPage {
			background-image: none !important;
			background-color: #06D !important;
		}
		.headerPageHtml, .cc-window {
			display: none !important;
		}
		.headerPageLogo {
			text-align: center;
			width: 100%;
			margin: 0px;
		}
	}

	@media (max-width: 600px) {
		.boutonsProduit {
			display: block !important;
		}
		.boutonProduit {
			width: 100% !important;
			margin: 0 !important;
		}
		.titres {
			height: 80px !important;
		}

		#menu > li {
			width: calc((100% - 100px)/3);
		}
		#menu > li:last-child {
			width: 50px;
		}

		/* Lien forum réduit */
		#menu .ongletLibelle {
			display: none;
		}

		.avertissementBG {
			margin-top: -208px !important;
			margin-left: -187px !important;
			width: 344px !important;
		}
		.avertissementBG img {
			width: 340px !important;
			height: 258px !important;
		}


		/* structure colonnes */
		.colonneCentrale .module, .colonneDroite .module {
			border-radius: unset !important;
		}
		.contenuPage {
			margin-left: unset;
			margin-right: unset;
		}
		.conteneurDroite {
			display: none;
		}
		.moduleUnes .cadreImageTexte {
			margin-bottom: 0px;
			height: 220px;
			width:100%;
		}
		.moduleUnes .cadreImageTexte .texte {
			width: auto;
		}
		.moduleBoutique2Encart .cadreImageTexte {
			width: calc(100% / 3 - 10px - 0.01px); /* -0.01px pour IE */
		}
		.moduleBoutique2Encart .cadreImageTexte:nth-last-child(-n+4) {
			display:none;
		}
		.colonneCentrale .titresDetailles .image {
			width:70px;
		}
		.colonneCentrale .titresDetailles .image img {
			max-width:70px;
			max-height:70px;
		}
		.encadreleft img, .encadreright img {
			max-width: 200px;
		}
	}

	@media (max-width: 480px) {
		.titres {
			height: 100px !important;
		}
		.headerPageLogo {
			font-size: 30px;
			padding-top: 7px;
			width: 100%;
			min-width: 300px;
		}

		/* On suprime la colone de droite 
		.colonneDroite {
			display: none;
		}*/


		/* On suprime le menu encyclopédie */
		#menu > li {
			width: calc((100% - 100px)/2);
		}
		#menu > li:nth-child(3) {
			display: none;
		}


		.moduleBoutique2Encart .cadreImageTexte {
			width: calc(100% / 2 - 10px - 0.01px); /* -0.01px pour IE */
		}
		.moduleBoutique2Encart .cadreImageTexte:nth-last-child(3) {
			display:none;
		}

		.conteneurEncadre {
			width: 100%;
		}
		.encadreleft img, .encadreright img {
			max-width: calc(100% - 10px);
			width: 100%;
		}
		.encadreleft:not(.encadrePub), .encadreright:not(.encadrePub) {
			margin: 0px 0px 10px 0px !important;
			width: 100% !important;
		}
	}

	.moduleOnglets .google-auto-placed {
		display:none !important;
	}


